org.eclipse.wst.jsdt.chromium.debug.js.handlers

## Class ChromiumHandler

- java.lang.Object
- - AbstractHandler
  - - org.eclipse.wst.jsdt.chromium.debug.js.handlers.ChromiumHandler

    public class ChromiumHandler
    extends AbstractHandler

### Constructor Summary

Constructors
Constructor and Description
`ChromiumHandler()`

### Method Summary

All Methods Instance Methods Concrete Methods
`java.lang.Object` `execute(ExecutionEvent event)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ChromiumHandler

    public ChromiumHandler()

### Method Detail

#### execute

    public java.lang.Object execute(ExecutionEvent event)
                             throws ExecutionException

Throws:
  `ExecutionException`